How to install gnumed-doc on Debian 9 (Stretch)